## copy-router-config 1.0

=== debian/changelog ===
copy-router-config (1.0-1kali5) kali-dev; urgency=medium

  * Offensive Security -> OffSec

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 28 Mar 2023 15:27:04 +0100

copy-router-config (1.0-1kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 20 Feb 2023 16:48:10 -0600

copy-router-config (1.0-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 10:45:43 +0100

copy-router-config (1.0-1kali2) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:18:00 -0500

copy-router-config (1.0-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 09 Nov 2012 12:42:23 -0700
