=== debian/control ===
Source: copy-router-config
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.offsec.com
Vcs-Git: https://gitlab.com/kalilinux/packages/copy-router-config.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/copy-router-config

Package: copy-router-config
Architecture: all
Depends: ${misc:Depends}, perl-cisco-copyconfig
Description: Copies Cisco configs via SNMP
 This package copies configuration files from Cisco devices
 running SNMP.
