=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cisco-torch-$1\.tar\.gz/ \
  https://github.com/foreni-packages/copy-router-config/tags .*/upstream/(\d\S*)\.tar\.gz
